Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ckan-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ckan-git 1.18.0.r5.g0ab70f4-1

Git Clone URL: https://aur-dev.archlinux.org/ckan-git.git (read-only)
Package Base: ckan-git
Description: A metadata repository and associated tools for searching, installing, and managing mods for Kerbal Space Program (KSP)
Upstream URL: https://github.com/KSP-CKAN/CKAN
Licenses: MIT
Conflicts: ckan
Provides: ckan
Submitter: birdspider
Maintainer: disastro
Last Packager: disastro
Votes: 7
Popularity: 0.190418
First Submitted: 2014-11-17 15:26
Last Updated: 2016-06-22 18:15

Latest Comments

« First ‹ Previous 1 2 3

birdspider commented on 2014-12-30 19:24

@fallenpixel, since ckans build process got quite a bit fancier I created [https://aur.archlinux.org/packages/ckan] which follows the actual releases and tracks the version better - but is in fact a binary-blob download.

If someone wants this package, I will orphan it - if not I'll eventually delete it.

birdspider commented on 2014-12-30 18:26

@fallenpixel: correct, I will look into this

fallenpixel commented on 2014-12-30 15:07

This doesn't build for me.
master.zip doesn't have ./bin/build. I tried running the python scripts in bin, but all of them fail complaining about parenthesis.

birdspider commented on 2014-12-22 13:44

so someone decided to flag a -git package out of date, curious...
a) please have a look at my comments at "https://aur.archlinux.org/packages/nightcode-git/"
b) unless there is something wrong with the build-process this remains up to date against CKAN-MASTER even if the pkg number does not change, just rebuild it

birdspider commented on 2014-11-17 15:46

in case of TLS problems try: `mozroots --import --ask-remove`; @see https://github.com/KSP-CKAN/CKAN/issues/397